# This file is generated by Dist::Zilla::Plugin::CPANFile v6.022
# Do not edit this file directly. To change prereqs, edit the `dist.ini` file.


on 'test' => sub {
  requires "Math::BigInt" => "1.997";
  requires "Test::More" => "0.90";
};

on 'configure' => sub {
  requires "ExtUtils::MakeMaker" => "0";
};